<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>Peony::ShareMenuPlugin</name>
    <message>
        <location filename="../share-menu-plugin.cpp" line="91"/>
        <source>Cancel sharing</source>
        <translation>མཉམ་སྤྱོད་བྱ་རྒྱུ་མེད་པར་བཟོ་དགོས།</translation>
    </message>
    <message>
        <location filename="../share-menu-plugin.cpp" line="93"/>
        <source>Share folder</source>
        <translation>མཉམ་དུ་ཡིག་ཆ་མཉམ་སྤྱོད་བྱེད་པ།</translation>
    </message>
    <message>
        <location filename="../share-menu-plugin.h" line="47"/>
        <source>Peony-Qt Share Operation menu Extension</source>
        <translation>མཉམ་སྤྱོད་ཟས་ཐོའི་བར་བཅུག་ལྷུ་ལག་མཉམ་སྤྱོད་བྱ་དགོས།</translation>
    </message>
    <message>
        <location filename="../share-menu-plugin.h" line="51"/>
        <source>File share operation menu Extension</source>
        <translation>ཡིག་ཆ་མཉམ་སྤྱོད་ཀྱིས་ཟས་ཐོའི་བར་བཅུག་ལྷུ་ལག་མཉམ་སྤྱོད་བྱ་དགོས།</translation>
    </message>
</context>
</TS>
